Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 02:30:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening
 I bought online two bottles of perfumes which I received on Friday unfortunately broken .... I called the customer service immediately they  told me to wait until the status of my shipment turns to delivered 
I sent a return request through the app but nobody contacted me till now ... I tried to call today the customer service in vein 

Please advice 

Thanks in advance 
Sima https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617243